package cn.chnmuseum.party.service;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import cn.chnmuseum.party.mapper.IndexMapper;
import cn.chnmuseum.party.model.Index;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

@Service
public class IndexService extends ServiceImpl<IndexMapper, Index> {

    @Resource
    private IndexMapper indexMapper;

    public List<Index> getIndexList(String roleId, String bankBranchId) {
        return this.indexMapper.getIndexList(roleId, bankBranchId);
    }

}
